﻿
#apicl_header{margin-left:2px; text-transform:uppercase; color:#333; font-size:14px; border-top:1px solid #efefee; border-bottom:1px solid #efefee; padding:4px; background-color:#fff}
#apicl_header p{font-size:12px;font-weight:bold;letter-spacing:1px;text-transform:none; margin:0; padding:0}
#apicl_pestanas {float:left;margin-bottom:7px;width:90px;background-color:#F2F2F2;}

#API_Clasificados {color:#333;font-family:'Arial';font-size:14px;background-color:#F2F2F2;width:300px;height:250px;overflow:hidden;}
#API_Clasificados .activa{background:#fff; color:#00267B;padding:3px 0px 3px 5px; font-weight:bold; margin:0px;}
#API_Clasificados .salto{clear:both;}
#API_Clasificados input {font-size:12px;font-family:'Arial';}
#API_Clasificados label {font-size:12px;font-family:'Arial';float:left;}
#API_Clasificados .submit{background:transparent url(boton-gris.gif) no-repeat scroll left top;border:0 none;clear:both;color:#fff;float:right;font-size:10px;text-align:center;text-transform:uppercase;width:67px;height:16px;}
*html #API_Clasificados .boton{margin-top:0px}

#apicl_Bloques {background-color:#FFFFFF; margin: 5px 1px 0px 1px; overflow:auto;}
#apicl_Bloques form {width:190px; background-color:#FFFFFF; padding:20px 0px 0px 0px; margin:0px; }
#apicl_Bloques .formulario {margin-left:50px;}
#apicl_Bloques .titulo {margin:0px; font-size:12px;}

#apicl_acModSuperior{float:left; width:184px}
#apicl_pie{border-bottom:1px solid #E9E9E8; padding-top:10px; background:#fff; margin: 0px 1px 0px 1px; }


#API_Clasificados select {border:1px solid #7F9DB9;float:left;font-size:12px;width:170px; margin-bottom:15px;}
#apicl_pisos #apicl_scprov{float:left;}
#apicl_anuncios{margin:7px 0 0 0;}



/* Formato 500px */

#apicl_header{margin-left:2px; text-transform:uppercase; color:#333; font-size:14px; border-top:1px solid #efefee; border-bottom:1px solid #efefee; padding:4px; background-color:#fff}
#apicl_header p{font-size:12px;font-weight:bold;letter-spacing:1px;text-transform:none; margin:0; padding:0}
#apicl_pestanas {float:left;margin-bottom:7px;width:90px;background-color:#F2F2F2;}

#API_Clasificados500 {color:#333;font-family:'Arial';font-size:14px;background-color:#F2F2F2;width:550px;height:165px;overflow:hidden;}
#API_Clasificados500 .activa{background:#fff; color:#00267B;padding:3px 0px 3px 5px; font-weight:bold; margin:0px;}
#API_Clasificados500 .salto{clear:both;}
#API_Clasificados500 input {font-size:12px;font-family:'Arial';}
#API_Clasificados500 label {font-size:12px;font-family:'Arial';float:left;}
#API_Clasificados500 .submit{background:transparent url(boton-gris.gif) no-repeat scroll left top;border:0 none;clear:both;color:#fff;float:right;font-size:10px;text-align:center;text-transform:uppercase;width:67px;height:16px; margin-top:15px;}
*html #API_Clasificados500 .boton{margin-top:0px}

#apicl_Bloques500 {background-color:#FFFFFF; margin:5px 1px 0px 1px; overflow:auto;}
#apicl_Bloques500 form {width:190px; background-color:#FFFFFF; padding:20px 0px 0px 0px; margin:0px; }
#apicl_Bloques500 .formulario {margin-left:25px;}
#apicl_Bloques500 .titulo {margin:0px; font-size:12px;}

#apicl_acModSuperior{float:left; width:184px}
#apicl_pie500{border-bottom:1px solid #E9E9E8; padding-left:25px; background:#fff; margin: 0px 1px 0px 1px; }

#API_Clasificados500 select {border:1px solid #7F9DB9;float:left;font-size:12px;width:170px; margin-right:30px;}
#apicl_pisos #apicl_scprov{float:left;}
#apicl_anuncios{margin:7px 0 0 0;}



/* Formato 220px con links */

#apicl_header{margin-left:2px; text-transform:uppercase; color:#333; font-size:14px; border-top:1px solid #efefee; border-bottom:1px solid #efefee; padding:4px; background-color:#fff}
#apicl_header p{font-size:12px;font-weight:bold;letter-spacing:1px;text-transform:none; margin:0; padding:0}
#apicl_pestanas {float:left;margin-bottom:7px;width:90px;background-color:#F2F2F2;}

#API_Clasificados220 {color:#333;font-family:'Arial';font-size:14px;background-color:#F2F2F2;width:220px;height:190px;overflow:hidden;}
#API_Clasificados220 .activa{background:#fff; color:#00267B;padding:3px 0px 3px 5px; font-weight:bold; margin:0px;}
#API_Clasificados220 .salto{clear:both;}
#API_Clasificados220 input {font-size:12px;font-family:'Arial';}
#API_Clasificados220 label {font-size:12px;font-family:'Arial';float:left;}
#API_Clasificados220 .submit{background:transparent url(boton-gris.gif) no-repeat scroll left top;border:0 none;clear:both;color:#fff;float:right;font-size:10px;text-align:center;text-transform:uppercase;width:67px;height:16px; margin-top:15px;}
*html #API_Clasificados220 .boton{margin-top:0px}

#apicl_Bloques220 {background-color:#FFFFFF; margin:5px 1px 0px 1px; overflow:auto;}
#apicl_Bloques220 form {width:190px; background-color:#FFFFFF; padding:20px 0px 0px 0px; margin:0px; }
#apicl_Bloques220 .formulario {margin-left:15px;}
#apicl_Bloques220 .titulo {margin:0px; font-size:12px;}

#apicl_acModSuperior{float:left; width:184px}
#apicl_pie220{border-bottom:1px solid #E9E9E8; padding-left:25px; background:#fff; margin: 0px 1px 0px 1px; }

#API_Clasificados220 select {border:1px solid #7F9DB9;float:left;font-size:12px;width:170px; margin-right:30px;}
#apicl_pisos #apicl_scprov{float:left;}
#apicl_anuncios{margin:7px 0 0 0;}
